Loading...
Searching...
No Matches
casacore::NoConvert< TYPE > Class Template Reference
fits package (libcasa_fits) » FITS_module

More...

`#include <fits.h>`

## Public Member Functions

| NoConvert ()
void | operator= (int)

## Detailed Description

template<class TYPE>
class casacore::NoConvert< TYPE >

FITS templated helper class

### Review Status

Reviewed By:
  UNKNOWN
Date Reviewed:
  before2004/08/25

### Synopsis

NoConvert is a template class that is not intended for general use, it is used internally.

Definition at line 61 of file fits.h.

## Constructor & Destructor Documentation

## NoConvert()

template<class TYPE>

casacore::NoConvert< TYPE >::NoConvert | ( |  | ) |

inline

Definition at line 63 of file fits.h.

## Member Function Documentation

## operator=()

template<class TYPE>

void casacore::NoConvert< TYPE >::operator= | ( | int |  | ) |

inline

Definition at line 64 of file fits.h.

The documentation for this class was generated from the following file:

- fits/FITS/fits.h